Índice- Underwow -FAQBuscarMiembrosGrupos de UsuariosRegistrarseConectarse

Comparte | 
 

 Cuestion de validacion de versiones

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
khassah
PequeñoUnder
PequeñoUnder


Cantidad de envíos : 1
Fecha de inscripción : 21/12/2008

MensajeTema: Cuestion de validacion de versiones   Dom Dic 21, 2008 9:12 pm

Saludos Gente, creo quemi probelam es mayor...
Hace poco baje una version de WOW, pero como soy nuevo en esto (e inexperto) no estoy seguro si la verison es valida o no.
Me actualice y me dice que la verison es 3.0.3 y me dice que es imposible validar la version cuando quiero entrar al server de Underwow... No capto si es que el server es de version inferior o tengo rpoblemas de instalacion....
Volver arriba Ir abajo
Ver perfil de usuario
 
Cuestion de validacion de versiones
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.
 Temas similares
-
» cambiador de versiones ESO - Game ranger
» Nuevo cambiador de versiones ESO - gameranger/Voobly
» Las versiones descargables de Metal Gear Solid HD Collection ya tienen fecha
» [Harlem Shake] Diferentes versiones
» Nueva versiones/actualizaciones de Minecraft

Permisos de este foro:No puedes responder a temas en este foro.
 :: Servidor :: Como conectarse a Underwow-
Cambiar a: